/**************** 30-9-2014 *******************/

body {
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #000;
    font-family: 'Conv_Exo-Regular', serif;
    border-top: 4px solid #112e56;
}

a {
    outline: none !important;
    text-decoration: none;
}

a:hover,
a:focus {
    text-decoration: none;
}

* {
    margin: 0;
    padding: 0;
}

img {
    border: none;
    vertical-align: middle;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
button {
    outline: none;
    outline: none;
    font-family: 'Conv_Exo-SemiBold', serif;
}

input,
textarea,
select {
    font-family: 'Conv_Exo-Regular';
}

@font-face {
    font-family: 'Conv_Exo-Regular';
    src: url('../fonts/Exo-Regular.eot');
    src: url('../fonts/Exo-Regular.woff') format('woff'), url('../fonts/Exo-Regular.ttf') format('truetype'), url('../fonts/Exo-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Exo-SemiBold';
    src: url('../fonts/Exo-SemiBold.eot');
    src: url('../fonts/Exo-SemiBold.woff') format('woff'), url('../fonts/Exo-SemiBold.ttf') format('truetype'), url('../fonts/Exo-SemiBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Exo-Light';
    src: url('../fonts/Exo-Light.eot');
    src: url('../fonts/Exo-Light.woff') format('woff'), url('../fonts/Exo-Light.ttf') format('truetype'), url('../fonts/Exo-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Exo-Bold';
    src: url('../fonts/Exo-Bold.eot');
    src: url('../fonts/Exo-Bold.woff') format('woff'), url('../fonts/Exo-Bold.ttf') format('truetype'), url('../fonts/Exo-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/***********  Top Part  ************/

header {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.top_part {
    width: 100%;
    float: left;
    padding: 13px 0 0 0;
    margin: 0;
}

.logo_sec {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

.logo {
    float: left;
    padding: 0;
    margin: 0;
}

.top_right {
    float: right;
}

.top_social {
    float: right;
    padding: 0;
    margin: 0;
}

.top_social ul {
    float: left;
    padding: 0;
    margin: 0;
}

.top_social ul li {
    float: left;
    padding: 0;
    margin: 0 0 0 6px;
}

.top_social ul li a {
    float: left;
    padding: 0;
    margin: 0;
    font-size: 29px;
    color: #000;
}

.top_social ul li a:hover .fa-facebook-square {
    color: #5472b6;
}

.top_social ul li a:hover .fa-twitter-square {
    color: #1ab2e8;
}

.top_social ul li a:hover .fa-google-plus-square {
    color: #d5462c;
}

.subscribe_news {
    float: right;
    padding: 0;
    margin: 43px 0 0 0;
    clear: both;
}

.subscribe_title {
    width: 80px;
    min-height: 55px;
    float: left;
    padding: 10px 8px 0 8px;
    margin: 0 20px 0 0;
    text-align: center;
    font-size: 16px;
    color: #000000;
    border: 1px solid #e0e0e0;
    position: relative;
    border-radius: 5px;
}

.subscribe_title i {
    position: absolute;
    right: -8px;
    top: 50%;
    margin: -12px 0 0 0;
}

.subsribe_form {
    min-height: 31px;
    float: left;
    padding: 17px 10px;
    margin: 0;
    border: 1px solid #e0e0e0;
    position: relative;
    border-radius: 5px;
}

.subsribe_form i {
    position: absolute;
    left: -8px;
    top: 50%;
    margin: -12px 0 0 0;
}

.subsribe_form .input-append {
    margin: 0;
}

.subsribe_form input[type="text"] {
    padding: 3px 6px;
    margin: 0 10px 0 0;
    border: 1px solid #e2e2e2;
    font-size: 14px;
    color: #cacaca;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.subsribe_form button {
    font-size: 15px;
    color: #fff;
    border: none;
    text-shadow: none;
    background: #488b79;
    outline: none;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.subsribe_form button:hover,
.subsribe_form button:focus {
    background: #112e56;
    color: #fff;
}


/************* Nav Section ***************/

.nav_sec {
    width: 100%;
    float: left;
    padding: 0;
    margin: 24px 0 0 0;
    background: #112e56;
}

.nav_sec .navbar-inverse .navbar-inner {
    padding: 0;
    background: none;
    border: none;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
}

.nav_sec .navbar-inverse .brand,
.navbar-inverse .nav>li>a {
    padding: 12px 15px;
    font-size: 18px;
    color: #ffffff;
    text-shadow: none;
    margin-right: 10px;
}

.nav_sec .navbar-inverse .nav li.dropdown>.dropdown-toggle .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
}

.nav_sec .caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000000;
}

.nav_sec .caret {
    border-top: 6px solid #000000;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.nav_sec .navbar {
    margin: 0;
}

.navbar-inverse .nav .active>a,
.navbar-inverse .nav .active>a:hover,
.navbar-inverse .nav .active>a:focus {
    background: #488b79;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
}

.navbar-inverse .nav li.dropdown.open>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle {
    color: #ffffff;
    background: #488b79;
}

.navbar-inverse .nav>li>a:focus,
.navbar-inverse .nav>li>a:hover {
    color: #ffffff;
    background: #488b79;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-submenu:hover>a,
.dropdown-submenu:focus>a {
    background: #000;
}

.dropdown-menu>li>a {
    text-transform: uppercase;
}

.dropdown-menu {
    margin-top: 0;
}


/************ Search *************/

.search_box {
    float: right;
    padding: 0;
    margin: 7px 10px 0 0;
}

.search_box .input-append {
    margin: 0;
}

.search_box input[type="text"] {
    padding: 5px 6px;
    margin: 0;
    border: none;
    font-size: 14px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.search_box button {
    padding: 5px 12px;
    font-size: 17px;
    color: #488b79;
    border: none;
    text-shadow: none;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.search_box button:hover,
.search_box button:focus {
    background: #fff;
    color: #112e56;
    outline: none;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
}


/***********  Section Part  ************/

section {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}


/************** Slider Section ***************/

.slider_sec {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

.slider_sec .carousel-control {
    background: none;
    border: none;
    top: 50%;
}

.slider_sec .carousel-caption {
    width: 100%;
    max-width: 700px;
    top: 80px;
    bottom: 0;
    right: 0;
    left: auto;
    background: none;
}

.slider_sec .carousel-caption h4 {
    font-size: 30px;
    color: #000000;
    margin: 0 0 23px 0;
    font-family: 'Conv_Exo-Bold';
    font-weight: normal;
    text-transform: uppercase;
}

.slider_sec .carousel-caption p {
    font-size: 20px;
    color: #000000;
    line-height: normal;
}


/************** Home Section ***************/

.home_detail {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

.home_detail h2 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 17px 0;
    font-size: 25px;
    color: #383838;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'Conv_Exo-Regular';
}

.home_detail h2 span {
    color: #488b79;
}

.latest_news h3 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 17px 0;
    font-size: 25px;
    color: #383838;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'Conv_Exo-Regular';
}

.latest_news h3 span {
    color: #488b79;
}

.latest_archive {
    width: 100%;
    float: left !important;
    padding: 0;
    margin: 0 0 25px 0;
}

.archive_block {
    width: 100%;
    float: left;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #acacab;
}

.archive_image {
    width: 170px;
    float: left;
    padding: 0;
    margin: 0 30px 0 0;
    line-height: 1px;
}

.archive_right {
    overflow: hidden;
}

.archive_block h3 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 8px 0;
    line-height: normal;
    font-size: 22px;
    color: #383838;
    font-weight: normal;
    font-family: 'Conv_Exo-Regular';
}

.archive_block h3 a {
    color: #383838;
}

.archive_block h3 a:hover {
    color: #112e56;
}

.archive_block p {
    width: 100%;
    min-height: 120px;
    float: left;
    padding: 0;
    margin: 0 0 15px 0;
    font-size: 13px;
    color: #525252;
    line-height: 20px;
    font-family: 'Conv_Exo-Light';
}

.archive_block p a {
    color: #112e56;
}

.archive_block p a:hover {
    color: #488b79;
    text-decoration: underline;
}

.archive_date {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    font-size: 13px;
    color: #858383;
    font-family: 'Conv_Exo-Light';
}

.archive_date a {
    font-size: 13px;
    color: #858383;
}

.archive_date a:hover {
    color: #112e56;
}

.archive_more {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    text-align: center;
}

.archive_more .btn {
    padding: 6px 40px 4px 40px;
    margin: 0;
    font-size: 16px;
    color: #ffffff;
    background: #488b79;
    border: none;
    text-shadow: none;
    font-family: 'Conv_Exo-Light';
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.archive_more .btn:hover,
.archive_more .btn:focus {
    outline: none;
    background: #112e56;
}


/*************** Summer Section **************/

.summer_sec {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 25px 0;
    background: #f4f4f4;
}

.summer_inner {
    padding: 20px;
}

.summer_block {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 15px 0;
}

.summer_image {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 7px 0;
    text-align: center;
}

.summer_block h3 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    font-size: 25px;
    color: #000000;
    font-weight: normal;
    font-family: 'Conv_Exo-Regular';
}

.summer_block h3 a {
    color: #000000;
}

.summer_block h3 a:hover {
    color: #112e56;
}

.summer_block p {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    font-size: 13px;
    color: #525252;
    line-height: 20px;
    font-family: 'Conv_Exo-Light';
}

.summer_sec .archive_more {
    margin-bottom: 15px;
}


/*************** Latest News **************/

.latest_news {
    width: 100%;
    float: left !important;
    padding: 0;
    margin: 0 0 25px 0;
}

.news_block {
    width: 100%;
    float: left;
    padding: 0 0 10px 0;
    margin: 0 0 12px 0;
    border-bottom: 1px solid #acacab;
}

.news_image {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 10px 0;
    position: relative;
}

.news_image img {
    width: 100%;
}

.news_image iframe {
    max-width: 100%;
    width: 100%;
}

.news_block h4 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 2px 0;
    font-size: 18px;
    color: #112e56;
    font-family: 'Conv_Exo-Regular';
}

.news_block h4 a {
    color: #112e56;
}

.news_block h4 a:hover {
    color: #488b79;
}

.news_block span {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 3px 0;
    font-size: 13px;
    color: #d0d0d0;
}

.news_block p {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    font-size: 13px;
    color: #525252;
    line-height: 20px;
}

.news_video {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 12px 0;
}

.news_video iframe {
    max-width: 100%;
    width: 100%;
}


/*************** Home Banner **************/

.home_banner {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 25px 0;
}


/***********  Footer Part  ************/

footer {
    width: 100%;
    float: left;
    margin: 0 0 5px 0;
    padding: 0px;
    border-top: 2px solid #878787;
}

.footer_sec {
    width: 100%;
    float: left;
    padding: 0 0 20px 0;
    margin: 22px 0 0 0;
    background: #112e56;
}

.footer_inn {
    padding: 0 20px;
}

.footer_sec h3 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 20px 0 13px 0;
    font-size: 23px;
    color: #ffffff;
    text-transform: uppercase;
    line-height: normal;
    font-weight: normal;
    font-family: 'Conv_Exo-Regular';
}

ul.quick_link {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

ul.quick_link li {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 5px 0;
}

ul.quick_link li a {
    float: left;
    padding: 0 0 0 20px;
    margin: 0;
    font-size: 13px;
    color: #fff;
    font-family: 'Conv_Exo-Light';
    background: url(../images/f_arrow.png) no-repeat left 7px;
}

ul.quick_link li a:hover {
    color: #488b79;
}

.copyright {
    width: 100%;
    float: left;
    padding: 0;
    margin: 25px 0 18px 0;
    font-size: 13px;
    color: #000000;
    text-align: center;
    font-family: 'Conv_Exo-Light';
}

.copyright a {
    color: #488b79;
}

.copyright a:hover {
    text-decoration: underline;
}

.feed_detail {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}


/***********  About Section  ************/

.innner_sec {
    width: 100%;
    float: left;
    padding: 0;
    margin: 20px 0 0 0;
}

.about_sec {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

.innner_sec h2 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 17px 0;
    font-size: 30px;
    color: #488b79;
    line-height: normal;
    font-weight: normal;
    font-family: 'Conv_Exo-SemiBold';
}

.innner_sec h2 span {
    color: #383838;
}

.about_sec p {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 20px 0;
    font-size: 13px;
    color: #525252;
    line-height: 23px;
}


/***********  Contact Section  ************/

.contat_sec {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

.contat_sec h3 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    font-size: 17px;
    float: left;
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-family: 'Conv_Exo-SemiBold';
}

.contat_sec p {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 15px 0;
    font-size: 13px;
    color: #525252;
    line-height: 23px;
}

.contat_sec .email {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 5px 0;
    font-size: 13px;
    color: #525252;
}

.contat_sec .email a {
    color: #525252;
}

.contat_sec .email a:hover {
    color: #112e56;
}

.contat_sec .email i {
    font-size: 20px;
    color: #112e56;
    margin: 0 10px 0 0;
    position: relative;
    top: 2px;
}

.contact_form {
    width: 100%;
    float: left;
    padding: 0;
    margin: 30px 0 0 0;
}

.contact_form ul {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

.contact_form ul li {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 20px 0;
    list-style: none;
}

.contact_form ul li label {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 5px 0;
    font-size: 15px;
    color: #525252;
}

.contact_form ul li input[type="text"],
.contact_form ul li input[type="email"],
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
    width: 96%;
    max-width: 350px;
    float: left;
    padding: 7px 2%;
    margin: 0;
    border: 1px solid #d7d7d7;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.contact_form ul li textarea,
.comment-form textarea {
    width: 96%;
    height: 90px;
    max-width: 450px;
    float: left;
    padding: 7px 2%;
    margin: 0;
    border: 1px solid #d7d7d7;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.contact_btn,
.form-submit #submit {
    padding: 9px 20px 7px 20px;
    margin: 0;
    font-size: 16px;
    color: #ffffff;
    background: #488b79;
    border: none;
    text-shadow: none;
    font-family: 'Conv_Exo-Light';
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.contact_btn:hover,
contact_btn:focus {
    outline: none;
    background: #112e56;
}


/* custom */

.search_box form {
    margin: 0;
}

.feed_detail span:first-of-type {
    background-color: white;
}

.wpcf7-validation-errors {
    float: left;
    margin: 0 0 15px 0 !important;
    border: 2px solid #ff0000 !important;
    color: #ff0000 !important;
}

.wpcf7-not-valid-tip {
    clear: both;
    width: 100%;
    float: left;
}

.nav-links a:first-child {
    float: left;
}

.nav-links a:last-child {
    float: right;
}

.meta-nav {
    font-weight: bold
}

.comments-area {
    float: left;
    width: 100%;
}

p.form-allowed-tags code {
    float: left !important;
    clear: both !important;
    white-space: inherit !important;
}

div.reply {
    margin-bottom: 15px;
}

footer.comment-meta {
    padding: 15px 0 0;
    border-top: 1px solid #878787;
}